@font-face {
  font-family: 'Gotham';
  src: url("../fonts/Gotham-Black.eot");
  src: url("../fonts/Gotham-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/Gotham-Black.woff2") format("woff2"), url("../fonts/Gotham-Black.woff") format("woff"), url("../fonts/Gotham-Black.ttf") format("truetype"), url("../fonts/Gotham-Black.svg#Gotham-Black") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato-Regular.eot");
  src: url("../fonts/Lato-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Lato-Regular.woff2") format("woff2"), url("../fonts/Lato-Regular.woff") format("woff"), url("../fonts/Lato-Regular.ttf") format("truetype"), url("../fonts/Lato-Regular.svg#Lato-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Gotham';
  src: url("../fonts/GothamMedium.eot");
  src: url("../fonts/GothamMedium.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamMedium.woff2") format("woff2"), url("../fonts/GothamMedium.woff") format("woff"), url("../fonts/GothamMedium.ttf") format("truetype"), url("../fonts/GothamMedium.svg#GothamMedium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Gotham';
  src: url("../fonts/Gotham-Bold.eot");
  src: url("../fonts/Gotham-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Gotham-Bold.woff2") format("woff2"), url("../fonts/Gotham-Bold.woff") format("woff"), url("../fonts/Gotham-Bold.ttf") format("truetype"), url("../fonts/Gotham-Bold.svg#Gotham-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Gotham';
  src: url("../fonts/Gotham-Book.eot");
  src: url("../fonts/Gotham-Book.eot?#iefix") format("embedded-opentype"), url("../fonts/Gotham-Book.woff2") format("woff2"), url("../fonts/Gotham-Book.woff") format("woff"), url("../fonts/Gotham-Book.ttf") format("truetype"), url("../fonts/Gotham-Book.svg#Gotham-Book") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato-Black.eot");
  src: url("../fonts/Lato-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/Lato-Black.woff2") format("woff2"), url("../fonts/Lato-Black.woff") format("woff"), url("../fonts/Lato-Black.ttf") format("truetype"), url("../fonts/Lato-Black.svg#Lato-Black") format("svg");
  font-weight: 900;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato-Bold.eot");
  src: url("../fonts/Lato-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Lato-Bold.woff2") format("woff2"), url("../fonts/Lato-Bold.woff") format("woff"), url("../fonts/Lato-Bold.ttf") format("truetype"), url("../fonts/Lato-Bold.svg#Lato-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Playfair Display';
  src: url("../fonts/PlayfairDisplay-Bold.eot");
  src: url("../fonts/PlayfairDisplay-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/PlayfairDisplay-Bold.woff2") format("woff2"), url("../fonts/PlayfairDisplay-Bold.woff") format("woff"), url("../fonts/PlayfairDisplay-Bold.ttf") format("truetype"), url("../fonts/PlayfairDisplay-Bold.svg#PlayfairDisplay-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Playfair Display';
  src: url("../fonts/PlayfairDisplay-Black.eot");
  src: url("../fonts/PlayfairDisplay-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/PlayfairDisplay-Black.woff2") format("woff2"), url("../fonts/PlayfairDisplay-Black.woff") format("woff"), url("../fonts/PlayfairDisplay-Black.ttf") format("truetype"), url("../fonts/PlayfairDisplay-Black.svg#PlayfairDisplay-Black") format("svg");
  font-weight: 900;
  font-style: normal;
  font-display: swap; }

/* -----------------------------------------
   General fixes
----------------------------------------- */
html, body {
  height: auto; }

html {
  min-height: 100%;
  position: relative; }

body {
  position: static; }

/* Placeholder styling */
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #555; }

input:-moz-placeholder, textarea:-moz-placeholder {
  color: #555; }

input::-moz-placeholder, textarea::-moz-placeholder {
  color: #555; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #555; }

/* Input Styling */
[type=color],
[type=date],
[type=datetime-local],
[type=datetime],
[type=email],
[type=month],
[type=number],
[type=password],
[type=search],
[type=tel],
[type=text],
[type=time],
[type=url],
[type=week],
textarea,
select {
  /* STYLES GO THERE */
  margin-bottom: 0; }

/* -----------------------------------------
   Typography
----------------------------------------- */
body {
  color: #333;
  font-family: "Lato", sans-serif; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  font-family: "Playfair Display", sans-serif;
  color: inherit; }

h1 {
  /*basic heading styles*/ }

h2 {
  /*basic heading styles*/ }

h3 {
  /*basic heading styles*/ }

h4 {
  /*basic heading styles*/ }

h5 {
  /*basic heading styles*/ }

h6 {
  /*basic heading styles*/ }

p {
  /*basic paragraph styles*/ }
  p:empty {
    display: none; }
  p a {
    text-decoration: underline; }

ul {
  /*basic list styles*/ }
  ul li {
    /*basic list-item styles*/ }

a {
  color: #000;
  transition: all .3s ease-in-out; }
  a:hover, a:focus {
    /*basic hover and focus effects*/
    color: black; }

/* Clearfix */
.clearfix {
  zoom: 1; }
  .clearfix:before, .clearfix:after {
    content: "";
    display: table;
    height: 0;
    overflow: hidden; }
  .clearfix:after {
    clear: both; }

/* Align Middle */
.align-middle {
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 50%; }

/* 404 page */
.not-found {
  padding-top: 100px;
  padding-bottom: 100px;
  color: #fff; }
  .not-found h1 {
    font-size: 60px;
    font-weight: 900; }
  .not-found .label {
    text-decoration: none;
    cursor: pointer;
    background-color: #000;
    color: #fff;
    padding: 5px 15px;
    font-weight: 700;
    margin: 0 10px; }
    .not-found .label:hover {
      background-color: black;
      color: #ffe40e; }

.bth-online_ordering {
  background-color: #39b44a;
  color: #fff;
  padding: 15px 10px;
  width: 100%;
  text-align: center;
  border-radius: 10px;
  font-size: 18px;
  font-weight: 900;
  text-transform: uppercase;
  border: 2px solid #39b44a;
  transition: all .3s ease; }
  .bth-online_ordering:hover {
    background-color: #fff;
    color: #000;
    text-decoration: none; }

.btn-black {
  font-size: 18px;
  border-radius: 10px;
  border: 2px solid #ffe40e;
  color: #ffe40e;
  background-color: #000;
  padding: 8px 30px;
  display: inline-block;
  margin-top: 20px;
  text-transform: uppercase;
  font-weight: 900; }
  .btn-black:hover {
    background-color: #ffe40e;
    color: #000; }

.bth-yellow {
  display: inline-block;
  background-color: #ffe40e;
  border: 2px solid #ffe40e;
  border-radius: 10px;
  color: #000;
  padding: 8px 40px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 900;
  margin-top: 20px; }
  .bth-yellow:hover {
    text-decoration: none;
    background-color: #000;
    color: #ffe40e; }

.bth-green {
  display: inline-block;
  background-color: #39b44a;
  border: 2px solid #39b44a;
  border-radius: 10px;
  color: #fff;
  padding: 8px 40px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 900;
  margin-top: 20px; }
  .bth-green:hover {
    text-decoration: none;
    background-color: #000;
    color: #fff; }

.d-f-v_center {
  display: flex;
  justify-content: center;
  align-items: center; }

.d-f-left {
  justify-content: flex-start; }

.d-f-center {
  justify-content: center; }

.d-f-right {
  justify-content: flex-end; }

/* Social links start */
.socials-icons {
  padding: 0;
  margin: 0;
  list-style-type: none;
  display: flex;
  justify-content: center; }
  .socials-icons li {
    margin: 0 10px; }
    .socials-icons li a {
      display: inline-block;
      transition: all .3s ease;
      will-change: auto; }
      .socials-icons li a i {
        width: 44px;
        height: 44px;
        border-radius: 50%;
        border: 2px solid #fff;
        color: #fff;
        font-size: 25px;
        display: flex;
        justify-content: center;
        align-items: center; }
        .socials-icons li a i.fa-facebook-square {
          background-color: #4E598B; }
        .socials-icons li a i.fa-instagram {
          background-color: #6C27AF; }
      .socials-icons li a:hover {
        text-decoration: none;
        transform: scale(1.2); }

/* Social links end */
.red {
  color: #bc1e2d; }

.separator-dotted {
  border-bottom: 8px dotted #bc1e2d;
  width: 100%; }

.first_content {
  padding: 40px 40px 60px;
  border-radius: 25px 25px 0 0;
  background-color: #fff;
  position: relative;
  margin-top: -340px; }

.section_title {
  font-size: 50px;
  text-align: center;
  font-weight: 900; }

.alignright {
  float: right;
  margin: 0 0 30px 30px; }

@media only screen and (max-width: 991px) {
  .alignright, .alignleft, .aligncenter, .alignnone {
    width: 100%;
    height: 100%;
    margin-bottom: 30px;
    object-fit: contain; } }

.acf-map {
  width: 100%;
  height: 280px;
  border: none;
  margin: 20px 0 50px; }

.acf-map img {
  max-width: inherit !important; }

.contact-form-wrapper {
  min-height: 200px; }
  .contact-form-wrapper .gform_confirmation_message {
    text-align: center;
    font-size: 25px;
    font-weight: 700;
    margin-top: 40px; }
  .contact-form-wrapper .gform_wrapper .gform_fields {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
    .contact-form-wrapper .gform_wrapper .gform_fields .gfield {
      width: 100%;
      margin-bottom: 10px; }
      .contact-form-wrapper .gform_wrapper .gform_fields .gfield.gfield--width-half {
        max-width: 49%;
        flex: 49%; }
      .contact-form-wrapper .gform_wrapper .gform_fields .gfield input, .contact-form-wrapper .gform_wrapper .gform_fields .gfield textarea {
        padding: 8px 15px;
        width: 100%; }
      .contact-form-wrapper .gform_wrapper .gform_fields .gfield textarea {
        height: 150px;
        resize: none; }
  .contact-form-wrapper #field_2_6 {
    opacity: 0;
    position: absolute;
    height: 0;
    width: 0;
    overflow: hidden; }
  .contact-form-wrapper .gform_footer {
    text-align: center;
    margin: 30px auto; }
    .contact-form-wrapper .gform_footer input[type=submit] {
      padding: 10px 60px;
      background-color: #ffe40e;
      color: #000;
      border: 2px solid #ffe40e;
      border-radius: 10px;
      font-weight: 900;
      text-transform: uppercase;
      font-size: 18px; }
      .contact-form-wrapper .gform_footer input[type=submit]:hover {
        background-color: #000;
        color: #ffe40e;
        text-decoration: none; }
  .contact-form-wrapper .validation_message {
    color: #bc1e2d; }
  .contact-form-wrapper .gform_submission_error {
    color: #bc1e2d;
    text-align: center; }

@media only screen and (max-width: 767px) {
  .first_content {
    margin-top: -80px;
    padding: 40px 15px; } }

@media only screen and (max-width: 575px) {
  .section_title {
    font-size: 35px; }
  .contact-form-wrapper .gform_wrapper .gform_fields .gfield.gfield--width-half {
    max-width: 100%;
    flex: 100%; } }

.header {
  position: absolute;
  top: 30px;
  left: 50%;
  width: 96%;
  transform: translateX(-50%);
  max-width: 1760px;
  z-index: 10;
  background-color: rgba(0, 0, 0, 0.8);
  padding: 15px 40px;
  border-radius: 20px; }
  .header .logo {
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: center; }
    .header .logo .custom-logo {
      max-height: 100px;
      min-height: 60.4px;
      object-fit: contain; }

@media only screen and (max-width: 1224px) {
  .header {
    padding: 10px 20px; }
    .header .bth-online_ordering {
      font-size: 14px; } }

/* -----------------------------------------
   Home page slider
----------------------------------------- */
.slick-slider:not(.slick-initialized) .slick-slide:not(:first-child) {
  display: none; }

#home-slider .slick-slide {
  position: relative;
  height: 800px;
  /*define the height of slide*/
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transition: height .3s ease; }

#home-slider .slider-caption {
  position: absolute;
  top: 50%;
  right: 50%;
  width: 100%;
  padding: 5px 10px;
  text-align: center;
  -webkit-transform: translate(50%, calc(-50% + 65px));
  -moz-transform: translate(50%, calc(-50% + 65px));
  -ms-transform: translate(50%, calc(-50% + 65px));
  -o-transform: translate(50%, calc(-50% + 65px));
  transform: translate(50%, calc(-50% + 65px)); }
  #home-slider .slider-caption p {
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    font-weight: 900;
    line-height: 1;
    margin-bottom: 0; }
    #home-slider .slider-caption p.slider_subtitle {
      font-size: 60px; }
  #home-slider .slider-caption .slide_title {
    font-size: 80px;
    font-family: "Playfair Display", sans-serif;
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    font-weight: 900;
    line-height: 100px; }
    @media only screen and (max-width: 991px) and (min-width: 641px) {
      #home-slider .slider-caption .slide_title {
        font-size: 60px;
        line-height: 1.2; } }
    @media only screen and (max-width: 640px) {
      #home-slider .slider-caption .slide_title {
        font-size: 45px;
        line-height: 1.2; } }
  #home-slider .slider-caption .wraper-slider_link {
    margin-top: 20px; }
  #home-slider .slider-caption .slider_link, #home-slider .slider-caption .slider_link-order {
    color: #fff;
    background-color: #39b44a;
    padding: 10px 40px;
    border-radius: 10px;
    border: 2px solid #39b44a;
    transition: all .3s ease;
    font-weight: 900;
    display: inline-block;
    text-transform: uppercase; }
    #home-slider .slider-caption .slider_link:hover, #home-slider .slider-caption .slider_link-order:hover {
      background-color: #000;
      text-decoration: none;
      color: #39b44a; }
  #home-slider .slider-caption .slider_link-order {
    display: none; }

#home-slider .videoHolder {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden; }

#home-slider .video, #home-slider .responsive-embed {
  position: absolute;
  pointer-events: none;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 50%; }

#home-slider .responsive-embed {
  margin-bottom: 0; }

@media only screen and (max-width: 1024px) {
  #home-slider .slick-slide {
    height: 600px;
    /*define the height of slide*/ } }

@media only screen and (max-width: 991px) {
  #home-slider .slider-caption p.slider_subtitle {
    font-size: 70px; }
  #home-slider .slider-caption p.slide_title {
    font-size: 120px; }
  .wraper-slider_link {
    display: flex;
    justify-content: center; }
  #home-slider .slider-caption .slider_link {
    margin: 0 15px; }
  #home-slider .slider-caption .slider_link-order {
    border: 2px solid #ffe40e;
    background-color: #000;
    color: #ffe40e;
    display: inline-block;
    margin: 0 15px; }
    #home-slider .slider-caption .slider_link-order:hover {
      background-color: #ffe40e;
      color: #000; } }

@media only screen and (max-width: 767px) {
  #home-slider .slider-caption p.slider_subtitle {
    font-size: 50px; }
  #home-slider .slider-caption p.slide_title {
    font-size: 80px; } }

@media only screen and (max-width: 640px) {
  #home-slider .slick-slide {
    height: 500px;
    /*define the height of slide*/ } }

@media only screen and (max-width: 575px) {
  #home-slider .slider-caption p.slider_subtitle {
    font-size: 40px; }
  #home-slider .slider-caption p.slide_title {
    font-size: 55px; }
  #home-slider .slider-caption .slider_link-order, #home-slider .slider-caption .slider_link {
    margin: 0 10px;
    padding: 10px 15px;
    font-size: 12px; } }

.switcher_section_subscribe {
  background-color: #bc1e2d;
  padding: 30px 0;
  color: #fff; }
  .switcher_section_subscribe .container {
    display: flex;
    justify-content: space-between;
    align-items: center; }
  .switcher_section_subscribe p {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 0;
    width: 100%;
    max-width: 49%;
    flex: 49%; }
  .switcher_section_subscribe .gform_wrapper {
    width: 100%;
    max-width: 49%;
    flex: 49%; }
    .switcher_section_subscribe .gform_wrapper .gform_validation_errors h2 {
      font-size: 22px;
      text-align: center; }
    .switcher_section_subscribe .gform_wrapper form {
      display: flex; }
    .switcher_section_subscribe .gform_wrapper .gform_heading {
      display: none; }
    .switcher_section_subscribe .gform_wrapper .gfield--type-honeypot label {
      display: none; }
    .switcher_section_subscribe .gform_wrapper .gfield_description {
      display: none; }
    .switcher_section_subscribe .gform_wrapper .gform_body {
      width: 100%; }
    .switcher_section_subscribe .gform_wrapper .gform_footer {
      margin-left: 15px; }
      .switcher_section_subscribe .gform_wrapper .gform_footer input[type=submit] {
        padding: 14px 30px;
        border-radius: 10px;
        background-color: #ffe40e;
        color: #000;
        border: 2px solid #ffe40e;
        font-weight: 900;
        text-transform: uppercase;
        transition: all .3s ease; }
        .switcher_section_subscribe .gform_wrapper .gform_footer input[type=submit]:hover {
          background-color: #000;
          color: #ffe40e; }
    .switcher_section_subscribe .gform_wrapper .gform_fields .gfield.hidden_label label {
      display: none; }
    .switcher_section_subscribe .gform_wrapper .gform_fields .gfield input {
      padding: 14px 15px;
      border-radius: 10px;
      border: 2px solid #fff;
      width: 100%; }
    .switcher_section_subscribe .gform_wrapper .gform_fields .gfield:last-of-type {
      opacity: 0;
      position: absolute;
      height: 0;
      width: 0; }

@media only screen and (max-width: 991px) {
  .switcher_section_subscribe .container {
    flex-wrap: wrap; }
    .switcher_section_subscribe .container p, .switcher_section_subscribe .container .gform_wrapper {
      max-width: 100%;
      flex: 100%; }
    .switcher_section_subscribe .container p {
      font-size: 34px;
      text-align: center;
      margin-bottom: 20px;
      line-height: 1.1; } }

.loyalty {
  padding: 40px 0; }
  .loyalty .section_title {
    font-family: "Playfair Display", sans-serif;
    font-size: 65px;
    line-height: 1;
    font-weight: 900;
    color: #000;
    margin-bottom: 30px; }
  .loyalty .loaylty_subtitle {
    color: #bc1e2d;
    font-size: 45px;
    font-weight: 900;
    text-align: center; }
  .loyalty .loaylty_description {
    font-size: 28px;
    text-align: center;
    max-width: 400px;
    margin: 0 auto;
    line-height: 1.2; }

.loaylty_information {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center; }

.loyalty-links_list {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 30px; }
  .loyalty-links_list p {
    margin-bottom: 0; }
  .loyalty-links_list a img {
    transition: all .3s ease; }
  .loyalty-links_list a:hover img {
    transform: scale(1.1); }
  .loyalty-links_list img {
    width: 114px;
    object-fit: contain;
    margin: 0 15px; }

.loaylty_image {
  width: 100%;
  max-width: 300px;
  margin: 0 auto; }

@media only screen and (max-width: 991px) {
  .loyalty-links_list p {
    text-align: center;
    line-height: 1; }
  .loaylty-wrapper_image {
    text-align: center;
    margin: 10px 0 30px; } }

@media only screen and (max-width: 767px) {
  .loyalty-content {
    display: flex; }
    .loyalty-content .loaylty_information {
      order: 2; } }

@media only screen and (max-width: 575px) {
  .loyalty .section_title {
    font-size: 45px; }
  .loyalty-links_list img {
    width: 100px; } }

.gift_cards {
  padding: 10px 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center; }

.gift_cards-information {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  width: 100%;
  max-width: 400px; }

.gift_cards-subtitle {
  font-size: 40px;
  font-weight: 900;
  color: #000;
  font-family: "Lato", sans-serif;
  margin-bottom: 0;
  line-height: 1; }

.gift_cards-title {
  font-size: 65px;
  color: #bc1e2d;
  font-weight: 900;
  text-align: center;
  line-height: 1.1; }

.gift_cards-description {
  color: #bc1e2d;
  text-align: center;
  font-size: 20px;
  line-height: 25px; }

.gift_cards-img {
  display: inline-block;
  text-align: right; }

@media only screen and (max-width: 991px) {
  .gift_cards-img img {
    width: 100%; }
  .gift_cards-subtitle {
    font-size: 35px; }
  .gift_cards-title {
    font-size: 56px; } }

@media only screen and (max-width: 767px) {
  .gift_cards-subtitle {
    font-size: 26px; }
  .gift_cards-title {
    font-size: 44px; }
  .gift_cards-description {
    font-size: 16px;
    line-height: 20px; } }

.hero {
  height: 800px;
  padding: 200px 0 400px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }
  .hero.hero-two_line {
    padding: 165px 0 350px; }
    .hero.hero-two_line .page-title {
      line-height: 1; }

.page-title {
  font-size: 130px;
  color: #fff;
  margin: 0; }

.hero-content {
  width: 100%; }

@media only screen and (max-width: 991px) {
  .hero {
    padding: 240px 0 350px; }
    .hero.hero-two_line {
      padding: 215px 0 350px; }
  .page-title {
    font-size: 90px; } }

@media only screen and (max-width: 767px) {
  .hero {
    padding: 190px 0 170px;
    height: 500px; }
  .page-title {
    line-height: 1.1;
    padding: 0 15px; } }

@media only screen and (max-width: 575px) {
  .hero {
    padding: 190px 0 150px; }
  .page-title {
    font-size: 70px; } }

.grid {
  margin: 0 auto; }

.grid-item {
  margin-bottom: 15px;
  width: 32%; }
  .grid-item img {
    width: 100%;
    object-fit: contain; }

.grid-item--width2 {
  width: 500px; }

@media only screen and (max-width: 992px) {
  .grid-item {
    margin-bottom: 15px;
    width: 48%; } }

@media only screen and (max-width: 992px) {
  .grid-item {
    margin-bottom: 15px;
    width: 100%; } }

.job_position-list {
  padding: 30px 0; }

.job_position-item {
  margin-bottom: 50px; }
  .job_position-item p {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.8; }
  .job_position-item:last-of-type {
    margin-bottom: 0; }
  .job_position-item .bth-yellow {
    margin-top: 10px; }

.job_position-title {
  font-family: "Lato", sans-serif;
  font-weight: 900;
  font-size: 30px;
  text-transform: uppercase; }

@media only screen and (max-width: 575px) {
  .job_position-title {
    font-size: 24px; } }

.first_content-menu {
  padding: 0 0 60px 0; }

.food-category-filter {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center; }
  .food-category-filter li {
    border-bottom: 4px solid transparent;
    border-right: 1px solid #ccc;
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 80px; }
    .food-category-filter li a {
      padding: 0 20px;
      display: block;
      text-align: center; }
      .food-category-filter li a:hover {
        text-decoration: none; }
    .food-category-filter li:hover {
      border-bottom-color: #ffe40e; }
    .food-category-filter li:last-of-type {
      border-right: none; }
    .food-category-filter li.active-item {
      border-bottom-color: #bc1e2d; }

.cat_image {
  padding-bottom: 40px; }
  .cat_image .filter-item {
    padding: 0;
    width: 100%;
    position: relative; }
    .cat_image .filter-item img {
      width: 100%;
      height: 290px; }
    .cat_image .filter-item .filter-item-wrap_img {
      border-radius: 25px;
      overflow: hidden;
      height: 290px;
      position: relative; }
    .cat_image .filter-item .category_description {
      width: 100%;
      text-align: center; }
    .cat_image .filter-item span {
      position: absolute;
      z-index: 10;
      background-color: #fff;
      display: inline-block;
      right: 0;
      bottom: 30px;
      padding: 4px 40px; }
  .cat_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center; }

.foods-wrapper {
  padding: 30px 40px 40px; }

@media only screen and (min-width: 991px) {
  .foods-wrapper.container {
    max-width: 100%; } }

.filter-item {
  padding: 20px 0;
  width: 100%; }

.food-item-wrapper {
  display: flex;
  justify-content: space-between; }

.food-content-title {
  font-size: 30px;
  font-family: "Lato", sans-serif;
  line-height: 1;
  font-weight: 900; }

.food-content p {
  font-size: 18px;
  line-height: 1.8;
  font-weight: 700; }

.subtext {
  display: inline-block;
  margin-right: 10px;
  font-size: 25px; }

.subprice {
  display: inline-block;
  font-size: 30px;
  font-weight: 900;
  line-height: 1;
  margin-bottom: 10px; }

.food-bottom {
  min-width: 140px;
  text-align: right; }
  .food-bottom .price {
    font-size: 30px;
    font-weight: 900;
    line-height: 1;
    margin-bottom: 10px; }

.category_description {
  padding: 50px 0; }
  .category_description h2 {
    margin-bottom: 0;
    font-size: 29px; }

.food-link_to_order {
  color: #27A9E0;
  font-size: 18px;
  font-weight: 700;
  text-transform: lowercase;
  text-decoration: underline; }
  .food-link_to_order:hover {
    text-decoration: none;
    color: #bc1e2d; }

@media only screen and (max-width: 1199px) {
  .food-category-filter li a {
    padding: 20px 10px; } }

@media only screen and (max-width: 992px) {
  .food-category-filter {
    flex-direction: column; }
    .food-category-filter li {
      border-right: 0; }
      .food-category-filter li a {
        padding: 10px; }
  .menu-container {
    max-width: 100%;
    padding: 0; }
    .menu-container .row {
      margin: 0; }
      .menu-container .row .col.col-lg-12.col-md-12.col-sm-12 {
        padding: 0; }
      .menu-container .row .food-category-filter li:hover {
        border-bottom-color: transparent; }
        .menu-container .row .food-category-filter li:hover a {
          color: #ffe40e; }
      .menu-container .row .food-category-filter li.active-item {
        border-bottom-color: transparent; }
        .menu-container .row .food-category-filter li.active-item a {
          color: #ffe40e; }
      .menu-container .row .nav-parent-filter {
        background-color: #000; }
        .menu-container .row .nav-parent-filter ul:after, .menu-container .row .nav-parent-filter ul:before {
          display: none; }
        .menu-container .row .nav-parent-filter ul li a {
          color: #fff; }
        .menu-container .row .nav-parent-filter.fixed {
          position: fixed;
          top: 0;
          left: 0;
          right: 0;
          z-index: 15; }
    .menu-container .food-category-filter {
      transition: all .3s ease; }
    .menu-container #selected_cat {
      display: flex;
      justify-content: space-between;
      align-items: center;
      background-color: #000;
      width: 100%;
      padding: 5px 20px;
      margin-bottom: 5px;
      text-align: left;
      cursor: pointer; }
      .menu-container #selected_cat span {
        color: #fff;
        font-size: 35px;
        font-weight: 700; }
      .menu-container #selected_cat:after {
        content: '';
        display: inline-block;
        width: 25px;
        height: 20px;
        background-repeat: no-repeat;
        background-image: url(../images/arrow_down.svg); }
    .menu-container .first_content {
      border-radius: 0; } }

@media only screen and (max-width: 575px) {
  .menu-container #selected_cat {
    padding: 10px 20px; }
    .menu-container #selected_cat span {
      font-size: 25px;
      line-height: 1; }
  .foods-wrapper {
    padding: 30px 20px 20px; }
  .food-bottom {
    min-width: 110px; }
    .food-bottom .price {
      font-size: 25px;
      margin-bottom: 5px; }
  .food-link_to_order {
    font-size: 15px; }
  .food-content p {
    font-size: 16px; }
  .food-content-title {
    font-size: 25px; } }

.image-menu-list {
  width: 100%;
  margin: 0;
  list-style-type: none;
  padding: 15px; }
  .image-menu-list li {
    width: 100%; }
    .image-menu-list li img {
      object-fit: contain;
      width: 100%; }

.gf_page_steps {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
  align-items: center; }
  .gf_page_steps .gf_step {
    margin-right: 15px;
    text-align: center; }
    .gf_page_steps .gf_step:last-of-type {
      margin-right: 0; }

.gf_step_active {
  color: #bc1e2d; }

.gf_step_completed {
  color: #27A9E0; }

.gf_step_number {
  margin-right: 5px; }

.contact-form-apply-wrapper .gform_wrapper .gfield_label .gfield_required {
  color: #bc1e2d;
  margin-left: 5px; }

.contact-form-apply-wrapper .gform_wrapper .gform_fields .gfield {
  padding: 0;
  margin-bottom: 30px; }

.contact-form-apply-wrapper .gform_wrapper .ginput_complex {
  display: flex;
  justify-content: space-between; }
  .contact-form-apply-wrapper .gform_wrapper .ginput_complex span {
    margin-right: 15px;
    width: 100%; }
    .contact-form-apply-wrapper .gform_wrapper .ginput_complex span:last-of-type {
      margin-right: 0; }
  .contact-form-apply-wrapper .gform_wrapper .ginput_complex.ginput_container_address {
    flex-wrap: wrap; }
    .contact-form-apply-wrapper .gform_wrapper .ginput_complex.ginput_container_address span {
      margin-right: 0;
      max-width: 32%;
      flex: 32%;
      margin-bottom: 20px; }
    .contact-form-apply-wrapper .gform_wrapper .ginput_complex.ginput_container_address .gf_clear {
      display: none; }
  .contact-form-apply-wrapper .gform_wrapper .ginput_complex select {
    padding: 8px 15px;
    width: 100%; }

.contact-form-apply-wrapper .gform_wrapper .gfield_checkbox, .contact-form-apply-wrapper .gform_wrapper .gfield_radio {
  display: flex; }
  .contact-form-apply-wrapper .gform_wrapper .gfield_checkbox .gchoice, .contact-form-apply-wrapper .gform_wrapper .gfield_radio .gchoice {
    display: flex;
    align-items: center;
    margin-right: 15px; }
    .contact-form-apply-wrapper .gform_wrapper .gfield_checkbox .gchoice label, .contact-form-apply-wrapper .gform_wrapper .gfield_radio .gchoice label {
      margin-bottom: 0; }
  .contact-form-apply-wrapper .gform_wrapper .gfield_checkbox .gfield-choice-input, .contact-form-apply-wrapper .gform_wrapper .gfield_radio .gfield-choice-input {
    margin-right: 10px;
    width: 15px !important;
    height: 15px !important; }

.contact-form-apply-wrapper .gform_wrapper .gform_page_footer input[type=button], .contact-form-apply-wrapper .gform_wrapper .gform_page_footer input[type=submit] {
  background-color: #ffe40e;
  border: 2px solid #ffe40e;
  color: #000;
  text-transform: uppercase;
  border-radius: 10px;
  font-weight: 900;
  font-size: 18px;
  padding: 10px 40px;
  transition: all .3s ease; }
  .contact-form-apply-wrapper .gform_wrapper .gform_page_footer input[type=button]:hover, .contact-form-apply-wrapper .gform_wrapper .gform_page_footer input[type=submit]:hover {
    background-color: #000;
    color: #ffe40e; }
  .contact-form-apply-wrapper .gform_wrapper .gform_page_footer input[type=button].gform_previous_button, .contact-form-apply-wrapper .gform_wrapper .gform_page_footer input[type=submit].gform_previous_button {
    margin-right: 15px;
    background-color: #000;
    color: #ffe40e;
    border-color: #000; }
    .contact-form-apply-wrapper .gform_wrapper .gform_page_footer input[type=button].gform_previous_button:hover, .contact-form-apply-wrapper .gform_wrapper .gform_page_footer input[type=submit].gform_previous_button:hover {
      background-color: #ffe40e;
      color: #000; }

.ui-datepicker, .gform-theme-datepicker,
#ui-datepicker-div {
  background-color: #f2f2f2;
  border: 1px solid #bc1e2d;
  padding: 5px; }

@media only screen and (max-width: 991px) {
  .gf_page_steps {
    justify-content: center;
    flex-wrap: wrap; }
    .gf_page_steps .gf_step {
      margin: 0 15px 10px;
      text-align: center; } }

@media only screen and (max-width: 767px) {
  .contact-form-apply-wrapper .gform_wrapper .ginput_complex.ginput_container_name {
    flex-wrap: wrap; }
    .contact-form-apply-wrapper .gform_wrapper .ginput_complex.ginput_container_name > span {
      max-width: 49%;
      flex: 49%;
      margin-right: 0; }
  .contact-form-apply-wrapper .gform_wrapper .ginput_complex.ginput_container_address > span {
    max-width: 49%;
    flex: 49%;
    margin-right: 0; }
  .contact-form-apply-wrapper .gform_wrapper .gfield_checkbox, .contact-form-apply-wrapper .gform_wrapper .gfield_radio {
    flex-wrap: wrap; } }

@media only screen and (max-width: 575px) {
  .contact-form-apply-wrapper .gform_wrapper .ginput_complex.ginput_container_name > span {
    max-width: 100%;
    flex: 100%; }
  .contact-form-apply-wrapper .gform_wrapper .ginput_complex.ginput_container_address > span {
    max-width: 100%;
    flex: 100%;
    margin-right: 0; }
  .gf_page_steps {
    flex-direction: column; } }

.testimonials {
  padding: 50px 0 80px; }

.testimonials-title {
  font-size: 50px;
  font-weight: 900;
  text-align: center;
  margin: 20px 0;
  color: #000; }

.testimonials-wrap-btn {
  text-align: center;
  margin-top: 30px; }

.testimonials-btn {
  font-size: 18px;
  font-weight: 900;
  text-transform: uppercase;
  background-color: #ffe40e;
  color: #000;
  padding: 10px 40px;
  border-radius: 10px;
  border: 2px solid #ffe40e; }
  .testimonials-btn:hover {
    text-decoration: none;
    background-color: #000;
    color: #ffe40e; }

#testimonials-slider {
  padding-bottom: 100px; }
  #testimonials-slider .slick-slide {
    padding: 20px;
    background-color: #f2f2f2;
    margin: 15px 10px;
    height: 370px; }
  #testimonials-slider .slider-stars {
    max-width: 180px;
    width: 100%; }
  #testimonials-slider .testimonials-slide-title {
    margin: 20px 0;
    font-family: "Lato", sans-serif;
    font-weight: 900; }
  #testimonials-slider .testimonials-content {
    font-weight: 700;
    font-size: 18px;
    line-height: 30px;
    max-height: 230px;
    overflow: auto; }
    #testimonials-slider .testimonials-content a {
      color: #1a608b;
      text-decoration: none; }
      #testimonials-slider .testimonials-content a:hover {
        color: #bc1e2d;
        text-decoration: underline; }
  #testimonials-slider .slick-prev, #testimonials-slider .slick-next {
    width: 30px;
    height: 50px;
    transition: opacity .3s ease;
    top: auto;
    bottom: 0; }
    #testimonials-slider .slick-prev:hover, #testimonials-slider .slick-next:hover {
      opacity: .3; }
  #testimonials-slider .slick-next {
    right: 43%; }
  #testimonials-slider .slick-prev {
    left: 43%; }
  #testimonials-slider .slick-prev:before, #testimonials-slider .slick-next:before {
    color: #000;
    background-size: contain;
    background-repeat: no-repeat;
    width: 30px;
    height: 50px;
    content: '';
    display: block; }
  #testimonials-slider .slick-prev:before {
    background-image: url(../images/arrow_left.svg); }
  #testimonials-slider .slick-next:before {
    background-image: url(../images/arrow_right.svg); }

.testimonials-content-all_text {
  display: none; }

@media only screen and (max-width: 991px) {
  .testimonial-open {
    display: none; }
  .testimonials-title {
    font-size: 40px; }
  .testimonials-slider-slide {
    margin-bottom: 20px;
    background-color: #f2f2f2;
    padding: 20px; }
  #testimonials-slider {
    padding-bottom: 20px; }
    #testimonials-slider:not(.slick-initialized) .testimonials-slider-slide {
      display: none; }
      #testimonials-slider:not(.slick-initialized) .testimonials-slider-slide:nth-child(-n+3) {
        display: block; }
    #testimonials-slider .testimonials-content {
      overflow: auto;
      max-height: 210px; }
    #testimonials-slider .slick-prev,
    #testimonials-slider .slick-next {
      bottom: -60px; }
    #testimonials-slider .slick-next {
      right: 38%; }
    #testimonials-slider .slick-prev {
      left: 38%; } }

.content_with_image {
  padding: 75px 0 80px; }
  .content_with_image .section_title {
    font-size: 38px;
    margin-top: 0;
    color: #000;
    text-align: left;
    margin-bottom: 20px; }
  .content_with_image img {
    width: 100%; }

.content_with_image-description {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.8;
  font-family: "Lato", sans-serif; }

@media only screen and (max-width: 767px) {
  .content_with_image .section_title {
    margin-top: 30px; }
  .content_with_image .wrapper-btn {
    text-align: center; } }

.find_us {
  padding: 50px 0 80px; }
  .find_us svg {
    width: 60px;
    height: 60px;
    margin: 0 auto; }

.svg-wrapper {
  text-align: center; }

.find_us-title {
  font-size: 50px;
  text-align: center;
  margin-bottom: 30px; }

.find_us-description {
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  margin: 30px 0; }

.find_us-link {
  font-size: 24px;
  font-weight: 700;
  color: #000; }
  .find_us-link:hover {
    color: #bc1e2d;
    text-decoration: none; }

.find_us-link-wrap {
  text-align: center;
  width: 100%;
  margin-top: 30px; }

/* ------------------------------------
    Footer Styles
------------------------------------- */
.footer-top {
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover; }

.menu-footer-container {
  padding: 40px 0; }

.footer-menu {
  display: flex;
  justify-content: center;
  margin: 0;
  list-style: none;
  padding: 0; }
  .footer-menu li {
    display: inline-block; }
    .footer-menu li a {
      display: block;
      padding: 5px 30px;
      font-weight: 900;
      text-transform: uppercase; }
      .footer-menu li a:hover {
        text-decoration: none;
        color: #bc1e2d; }
    .footer-menu li.current-menu-item a {
      opacity: .3; }

.footer-info-column {
  padding-bottom: 40px; }

.footer-contact_information {
  padding: 10px;
  border: 4px solid #fff;
  background-color: rgba(255, 255, 255, 0.8);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-weight: 900;
  font-family: 'Gotham', sans-serif; }

.footer-contact_information-link {
  display: flex;
  justify-content: center;
  width: 100%;
  margin: 30px 0; }
  .footer-contact_information-link svg {
    max-width: 30px;
    vertical-align: center;
    margin-right: 10px; }
  .footer-contact_information-link span {
    display: inline-block;
    font-size: 18px; }

.footer-contact_information-address {
  max-width: 250px;
  margin: 0 auto; }

.footer-contact_information-wrapper p {
  margin-bottom: 0; }

.footer-logo-wrapper {
  background-color: rgba(0, 0, 0, 0.8);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 40px 20px;
  height: 100%; }
  .footer-logo-wrapper img {
    width: 100%;
    max-width: 200px;
    min-height: 60px; }

.footer-logo-link {
  margin: 40px 0;
  padding: 10px 50px;
  border-radius: 10px;
  background-color: #39b44a;
  color: #fff;
  display: inline-block;
  font-weight: 900;
  text-transform: uppercase; }
  .footer-logo-link:hover {
    background-color: #fff;
    color: #39b44a;
    text-decoration: none; }

.footer-wrapper-copyright {
  background-color: #000;
  color: #fff;
  padding: 15px 0; }
  .footer-wrapper-copyright .wrapper-copyright {
    display: flex;
    justify-content: space-between; }
    .footer-wrapper-copyright .wrapper-copyright p {
      margin-bottom: 0; }
      .footer-wrapper-copyright .wrapper-copyright p a {
        color: #fff;
        text-decoration: none; }
        .footer-wrapper-copyright .wrapper-copyright p a span {
          font-weight: 900; }
        .footer-wrapper-copyright .wrapper-copyright p a:hover {
          color: #39b44a; }

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .col-md-4.footer-facebook_wrapper {
    max-width: 100%; }
  .footer-contact_information {
    width: 30% !important;
    max-width: 30% !important;
    flex: 30%; }
  .mobile-size.d-lg-block {
    width: 30% !important;
    max-width: 30% !important;
    flex: 30%; } }

@media only screen and (max-width: 991px) {
  .footer-facebook_wrapper {
    max-width: 360px;
    flex: 50%;
    margin: 30px auto 0; }
  .footer-contact_information {
    max-width: 330px;
    margin: 30px auto 0;
    flex: 41%; }
  .footer-wrapper-copyright .wrapper-copyright {
    flex-wrap: wrap;
    justify-content: center;
    text-align: center; }
    .footer-wrapper-copyright .wrapper-copyright p, .footer-wrapper-copyright .wrapper-copyright a {
      font-size: 14px;
      margin: 0 5px; }
  .footer-nav {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center; }
  .footer-call_phone svg {
    width: 40px;
    height: 40px; }
    .footer-call_phone svg path {
      fill: #ffe40e; }
  .menu-footer-container {
    padding: 40px 0 10px; }
  .footer-nav-list.collapse {
    display: none; }
    .footer-nav-list.collapse.show {
      display: block; }
  .footer-nav-list .footer-menu {
    flex-direction: column; }
    .footer-nav-list .footer-menu li a {
      color: #ffe40e; }
  .navbar-footer .navbar-toggler:after {
    background: #ffe40e;
    box-shadow: 0 10px 0 #ffe40e, 0 20px 0 #ffe40e; }
  .navbar-footer .navbar-toggler .navbar-toggler-title {
    display: none; } }

@media only screen and (max-width: 575px) {
  .footer-logo-wrapper img {
    max-width: 140px; }
  .footer-top .container {
    padding: 30px 0;
    overflow: hidden; } }
